Plugin: Del.icio.us
Author: Mark Wu
Release Date: 2005/02/13
Version: 1.0

This plugin offers you to integrate with Del.icio.us service. 

Install:
1. Copy the install/templates/delicious.template to your plog template folder.
2. Configurate your Del.icio.us plugin in your LifeType control center
3. Use $delicious->pluginTemplatePage() to get delicious template page url

Usage:
Use the following URL to call your LifeType Delicous Plugin Page
http://your-plog/index.php?op=DeliciousShow&blogId=1

